[Desktop Entry]
Encoding=UTF-8
Exec=kcmshell keyboard
Icon=keyboard
Type=Application
DocPath=kcontrol/kbd.html

X-KDE-ModuleType=Library
X-KDE-Library=keyboard
X-KDE-FactoryName=keyboard
X-KDE-Init=keyboard

Name=Keyboard
Name[af]=sleutelbord
Name[ar]=لوحة المفاتيح
Name[az]=Klaviatura
Name[be]=Клявіятура
Name[bg]=Клавиатура
Name[br]=Stokellaoueg
Name[bs]=Tastatura
Name[ca]=Teclat
Name[cs]=Klávesnice
Name[da]=Tastatur
Name[de]=Tastatur
Name[el]=Πληκτρολόγιο
Name[eo]=Klavaro
Name[es]=Teclado
Name[et]=Klaviatuur
Name[eu]=Teklatua
Name[fi]=Näppäimistö
Name[fr]=Clavier
Name[gl]=Teclado
Name[he]=לוח מקשים
Name[hr]=Tipkovnica
Name[hu]=Billentyűzet
Name[is]=Lyklaborð
Name[it]=Tastiera
Name[ja]=キーボード
Name[ko]=글쇠판
Name[lt]=Klaviatūra
Name[lv]=Klaviatūra
Name[mk]=Тастатура
Name[mt]=Tastiera
Name[nb]=Tastatur
Name[nl]=Toetsenbord
Name[nn]=Tastatur
Name[oc]=Teclat
Name[pl]=Klawiatura
Name[pt]=Teclado
Name[pt_BR]=Teclado
Name[ro]=Tastatură
Name[ru]=Клавиатура
Name[sk]=Klávesnica
Name[sl]=Tipkovnica
Name[sr]=Tastatura
Name[sv]=Tangentbord
Name[ta]=Å¢¨ºôÀÄ¨¸
Name[th]=แป้นพิมพ์
Name[tr]=Klavye
Name[uk]=Клавіатура
Name[ven]=Khiibodo
Name[vi]=Bàn phím
Name[wa]=Taprece
Name[xh]=Ibhodi enezitshixo
Name[xx]=xx
Name[zh_CN]=键盘
Name[zh_TW]=鍵盤
Name[zu]=Ibhodi elinezikhiye

Comment=Keyboard settings
Comment[af]=sleutelbord instellings
Comment[ar]=ضبط لوحة المفاتيح
Comment[az]=Klaviatura qurğuları
Comment[bg]=Настройки на клавиатура
Comment[br]=KefluniaÃ± ar stokellaoueg
Comment[bs]=Podešavanje tastature
Comment[ca]=Arranjament del teclat
Comment[cs]=Nastavení klávesnice
Comment[da]=Tastaturindstillinger
Comment[de]=Einstellung der Tastatur
Comment[el]=Ρυθμίσεις Πληκτρολογίου
Comment[eo]=Agordo de la klavaro
Comment[es]=Opciones del teclado
Comment[et]=Klaviatuuri seadistused
Comment[eu]=Teklatuaren konfigurazioa
Comment[fi]=Näppäimistön asetukset
Comment[fr]=Configuration du clavier
Comment[gl]=Configuración do teclado
Comment[he]=שינוי הגדרות לוח המקשים
Comment[hr]=Postava tipkovnice
Comment[hu]=billentyűzetbeállítások
Comment[id]=Seting Keyboard
Comment[is]=Stillingar lyklaborðs
Comment[it]=Impostazioni della tastiera
Comment[ja]=キーボードの設定
Comment[ko]=글쇠판 설정
Comment[lt]=Klaviatūros parametrai
Comment[lv]=Tastatūras uzstādījumi
Comment[mk]=Поставки на тастатурата
Comment[mt]=Setings tat-tastiera
Comment[nb]=Tastaturinnstillinger
Comment[nl]=Toetsenbord instellen
Comment[oc]=Arranjament dèu teclat
Comment[pl]=Ustawienia klawiatury
Comment[pt]=Configuração do teclado
Comment[pt_BR]=Preferências de teclado
Comment[ru]=Настройка клавиатуры
Comment[sk]=Nastavenie klávesnice
Comment[sl]=Nastavitve tipkovnice
Comment[sr]=Podešavanje tastature
Comment[sv]=Anpassa tangentbordet
Comment[ta]=Å¢¨ºôÀÄ¨¸ «¨ÁôÒ¸û
Comment[tr]=Klavye ayarları
Comment[uk]=Установки клавіатури
Comment[ven]=Mavhekanyele a khiibodo
Comment[vi]=Các thiết lập bàn phím
Comment[wa]=Apontiaedje del taprece
Comment[xh]=Izicwangciso yebhodi enezitshixo
Comment[xx]=xx
Comment[zh_CN]=键盘设置
Comment[zu]=Izilungiso zebhodi elinezikhiye

Keywords=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume,Layout,International
Keywords[ar]=لوحة المفاتيح, اعادات لوحة المفاتيح, حجم النقر, أجهزة الإدخالالإعادة,الحجم,الهيئة,دولي
Keywords[az]=Klaviatura,Klaviatura təkrarı,Tıqlama səsi,Giriş Avadanlıqları,təkrarlama,Düzülüş,Beynəlxalq
Keywords[cs]=Klávesnice,Opakování klávesy,Hlasitost stisknutí,Vstupní zařízení,Opakování,Hlasitost,Rozvržení,Mezinárodní
Keywords[da]=Tastatur,Tastaturgentagelse,Klikstyrke, Inddataenheder,gentagelse,lydstyrke,udlægning,international
Keywords[de]=Tastatur,Tastenwiederholung,Klick-Lautstärke,Eingabegeräte,Wiederholung,Lautstärke,Layout,International
Keywords[el]=Πληκτρολόγιο,Επανάληψη πληκτρολογίου,Ένταση κλικ,Συσκευές Εισόδου,επανάληψη,ένταση,Διάταξη,Διεθνή
Keywords[eo]=klavaro,klavripeto,klako,laŭteco,enigo,aparatoj,ripeto,laŭteco,aranĝo,internacia
Keywords[es]=Teclado,Repetición del teclado,Volumen de la pulsación,Dispositivos de entrada,repetición,volumen,Disposición,Internacional
Keywords[et]=klaviatuur,klaviatuuri kordus,kliki helitugevus,sisendseadmed, kordus,helitugevus,paigutus
Keywords[fi]=Näppäimistö,Näppäintoisto,Näppäinäänet,Syöttölaitteet,toisto,äänenvoimakkuus,kansainvälinen
Keywords[fr]=clavier,répétition,clics de touches,périphériques d'entrée,volume,touche,disposition,international
Keywords[he]=לוח מקשים,מקלדת,חזרה על תו,קצב חזרה,התקני קלט,חזרה,קצב,פריסה,בינאום
Keywords[hu]=billentyűzet,billentyűismétlés,leütési hang,beviteli eszközök,ismétlés,hangerő,kiosztás,nemzetközi
Keywords[is]=Lyklaborð,inntakstæki,endurtekning,útlit,alþjóðlegt
Keywords[it]=tastiera,ripetizione dei tasti,volume del clic,dispositivi di input,layout,tastiera internazionale
Keywords[ja]=キーボード,キーボードリピート,クリック音量,入力デバイス,リピート,音量,レイアウト,国際化
Keywords[ko]=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume,키보드,글쇠판,글쇠판 속도,글쇠판 빠르기,소리 크기,입력 장치,되풀이
Keywords[lt]=Klaviatūra,Klaviatūros kartojimai,Paspaudimo garsas,Įvedimo įrenginiai,kartojimas, garsas
Keywords[lv]=Tastatūra,Tastatūras atkārtošanās,Klikšķu līmenis,Ievades Iekārtas,atkārtošanās,līmenis,Izkārtojums,Starptautisks
Keywords[mt]=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume,Layout,International,tastiera,kijbord,kibord
Keywords[nb]=Tastatur,Tasterepetisjon,Klikkevolum,Innenheter, gjentagelse,volum,Utseende,Internasjonal
Keywords[nl]=keyboard,keyboard repeat,klikvolume,input devices,invoerapparaten,toetsenbord,toetsenbordherhaling,herhaling,volume,randapparatuur,internationaal
Keywords[nn]=tastatur,tastaturrepetisjon,tasterepetisjon,inneiningar,tasteklikk,repetisjon,lydstyrke,volum,oppsett,tastaturoppsett,tasteoppsett,internasjonalt
Keywords[pl]=Klawiatura,powtórzenie klawiatury,głośność kliknięcia,urządzenia wejściowe,powtórzenie,głośność,układ,międzynarodowy
Keywords[pt]=teclado,repetição do teclado,volume,dispositivos de entrada,repetição,formato,internacional
Keywords[pt_BR]=Teclado,repetição de teclado,volume do clique,dispositivos de entrada,repetição,volume,Aparência,Internacional
Keywords[ro]=tastatură,repetiţie,volum,clic,dispozitiv intrare,format,internaţional
Keywords[sk]=klávesnica,vstupné zariadenia,opakovanie kláves,hlasitosť stlačenia,opakovanie,hlasitosť,rozloženie,medzinárodné
Keywords[sl]=tipkovnica,ponovitev tipk,glasnost tipkanja,vhodne enote,ponovitev,glasnost,Razpored,Mednarodno
Keywords[sv]=Tangentbord,Tangentbordsupprepning,Klickvolym,Inenheter, upprepning,volym,Layout,Internationell
Keywords[tr]=Klavye,Klavye tekrarı,Tıklama sesi,Girdi Aygıtları,tekrar,ses,yerleşim,uluslar arası
Keywords[uk]=клавіатура,повтор клавіш,гучність клацань,вхідні пристрої,повтор,гучність,розкладка,міжнародний
Keywords[ven]=Khiibodo,U dovholola ha Khiibodo,Tshileme tshau putedza,maano,dovholola,Tshileme,Vhuvha,Zwahothehothe
Keywords[vi]=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume,Layout,International,bàn phím, bàn phím lặp lại,thiết bềEvào,lặp lại,Quốc tế 
Keywords[xh]=Ibhodi enezitshixo,uphindo lwebhodi enezitshixo,Nqakraza umqulu,Amacebo egalelo,phinda,umqulu,ubeko,Phakathi kubuzwe
Keywords[xx]=xx
Keywords[zh_CN]=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume,Layout,International,键盘,键盘重复,鼠标按键音量,输入设备,重复,音量,布局,国际的
Keywords[zh_TW]=Keyboard,Keyboard repeat,Click volume,Input Devices,repeat,volume,Layout,International,鍵盤,鍵盤重複,敲擊音量,輸入裝置,重複速度,音量,佈局,國際化
Keywords[zu]=Ibhodi elinezikhiye,Phinda ibhodi elinezikhiye,Ciphiza Isandiso,Umngeniso Wamacebo, phinda, isandiso,ubekeko,Phakathi kwamazwe
